( cd usr/bin ; rm -rf rcs2log )
( cd usr/bin ; ln -sf ../share/cvs/contrib/rcs2log rcs2log )
( cd usr/doc/cvs-1.11.6 ; rm -rf contrib )
( cd usr/doc/cvs-1.11.6 ; ln -sf ../../share/cvs/contrib contrib )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/cvs.info.gz 2>/dev/null
   usr/bin/install-info --info-dir=/usr/info /usr/info/cvsclient.info.gz 2>/dev/null
fi

